Bug 227681 - HWCERT: IBM System x3655 (7985) [Goto Cert]
HWCERT: IBM System x3655 (7985)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Joseph Kachuck
http://www-03.ibm.com/systems/educati...
System
:
Depends On:
Blocks: 228556 238919
  Show dependency treegraph
 
Reported: 2007-02-07 10:35 EST by Leon Xia
Modified: 2016-11-11 18:45 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL3-QU8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-15 01:16:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 227681 None None None 2016-11-11 18:45 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.